
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }

.ui-accordion { width: 260px; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; border-bottom: 1px dashed #404041; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-state-active { border-bottom: none !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding-top: 8px; padding-bottom: 8px; }
.ui-accordion .ui-accordion-content { border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; display: none; zoom: 1; border-bottom: 1px dashed #404041; }
.ui-accordion .ui-accordion-content-active { display: block; }

div#accordion h3, div#accordion div p { text-align: center; }

div#accordion h3 a { color: #a5cd39; }